<?php
/*
	#############################################################
	# >>> PHP Surveyor  										#
	#############################################################
	# > Author:  Jason Cleeland									#
	# > E-mail:  jason@cleeland.org								#
	# > Mail:    Box 99, Trades Hall, 54 Victoria St,			#
	# >          CARLTON SOUTH 3053, AUSTRALIA					#
	# > Date: 	 20 February 2003								#
	#															#
	# This set of scripts allows you to develop, publish and	#
	# perform data-entry on surveys.							#
	#############################################################
	#															#
	#	Copyright (C) 2003  Jason Cleeland						#
	#															#
	# This program is free software; you can redistribute 		#
	# it and/or modify it under the terms of the GNU General 	#
	# Public License as published by the Free Software 			#
	# Foundation; either version 2 of the License, or (at your 	#
	# option) any later version.								#
	#															#
	# This program is distributed in the hope that it will be 	#
	# useful, but WITHOUT ANY WARRANTY; without even the 		#
	# implied warranty of MERCHANTABILITY or FITNESS FOR A 		#
	# PARTICULAR PURPOSE.  See the GNU General Public License 	#
	# for more details.											#
	#															#
	# You should have received a copy of the GNU General 		#
	# Public License along with this program; if not, write to 	#
	# the Free Software Foundation, Inc., 59 Temple Place - 	#
	# Suite 330, Boston, MA  02111-1307, USA.					#
	#############################################################
	# Translation kindly provided by Liang Zhao                 #
	#############################################################
*/
//SINGLE WORDS
define("_YES", "");
define("_NO", "");
define("_UNCERTAIN", "ȷ");
define("_ADMIN", "");
define("_TOKENS", "");
define("_FEMALE", "Ů");
define("_MALE", "");
define("_NOANSWER", "ش");
define("_NOTAPPLICABLE", ""); //New for 0.98rc5
define("_OTHER", "");
define("_PLEASECHOOSE", "ѡ");
define("_ERROR_PS", "");
define("_COMPLETE", "");
define("_INCREASE", ""); //NEW WITH 0.98
define("_SAME", "ͬ"); //NEW WITH 0.98
define("_DECREASE", ""); //NEW WITH 0.98
//from questions.php
define("_CONFIRMATION", "ȷ");
define("_TOKEN_PS", "");
define("_CONTINUE_PS", "");

//BUTTONS
define("_ACCEPT", "");
define("_PREV", "һ");
define("_NEXT", "һ");
define("_LAST", "");
define("_SUBMIT", "ύ");


//MESSAGES
//From QANDA.PHP
define("_CHOOSEONE", "ѡһ");
define("_ENTERCOMMENT", "");
define("_NUMERICAL_PS", "һֻ");
define("_CLEARALL", "д");
define("_MANDATORY", "ش");
define("_MANDATORY_PARTS", "в");
define("_MANDATORY_CHECK", "ѡһ");
define("_MANDATORY_RANK", "Ŀ");
define("_MANDATORY_POPUP", "ֱشδشǲܼ"); //NEW in 0.98rc4
define("_DATEFORMAT", "ڸʽ: YYYY-MM-DD");
define("_DATEFORMATEG", "(: 2003ʥ2003-12-25)");
define("_REMOVEITEM", "ɾһ");
define("_RANK_1", "߱еĳһ");
define("_RANK_2", "ߵĿʼֱĴ͵Ŀ");
define("_YOURCHOICES", "ѡ");
define("_YOURRANKING", "Ĵ");
define("_RANK_3", "ÿһұߵļ");
define("_RANK_4", "ɾѡһ");
//From INDEX.PHP
define("_NOSID", "ûṩʾ");
define("_CONTACT1", "ϵ");
define("_CONTACT2", "Իýһ");
define("_ANSCLEAR", "𰸱");
define("_RESTART", "¿ʼʾ");
define("_CLOSEWIN_PS", "رմ");
define("_CONFIRMCLEAR", "ȷҪд");
define("_EXITCLEAR", "д𰸲˳ʾ");
//From QUESTION.PHP
define("_BADSUBMIT1", "ύ - ûݿύ");
define("_BADSUBMIT2", "Ѿύ˽ְ'ˢ'ťܵĻĻشѾˡ<br /><br />ڻشмֱϢѡ''ťȻˢǰһҳһҳĴ𰸽ʧ𰸻ڡڷعġǶԴĲǸ");
define("_NOTACTIVE1", "ʾδãĻشûб档");
define("_CLEARRESP", "");
define("_THANKS", "лл");
define("_SURVEYREC", "Ļشѱ档");
define("_SURVEYCPL", "ʾ");
define("_DIDNOTSAVE", "δ");
define("_DIDNOTSAVE2", "ϵͳ޷Ļش");
define("_DIDNOTSAVE3", "ĻشûжʧԱe-mailʾԱЩʱ¼뵽ݿ⡣");
define("_DNSAVEEMAIL1", "شid ");
define("_DNSAVEEMAIL2", "");
define("_DNSAVEEMAIL3", "ʧSQL");
define("_DNSAVEEMAIL4", "Ϣ");
define("_DNSAVEEMAIL5", "");
define("_SUBMITAGAIN", "ύ");
define("_SURVEYNOEXIST", "ԲҲʾ");
define("_NOTOKEN1", "ֻƵ˲ܲμӴʾ顣");
define("_NOTOKEN2", "ƣ뽫뵽ĸڣټ");
define("_NOTOKEN3", "ṩЧѱʹùˡ");
define("_NOQUESTIONS", "ʾûκ⣬ܲԻʹá");
define("_FURTHERINFO", "й飬ϵ");
define("_NOTACTIVE", "ʾδãܱش");
define("_SURVEYEXPIRED", "ʾѲٽС");

define("_SURVEYCOMPLETE", "Ѿش˴ʾ"); //NEW FOR 0.98rc6

define("_INSTRUCTION_LIST", "ѡһ"); //NEW for 098rc3
define("_INSTRUCTION_MULTI", "ѡкʵѡ"); //NEW for 098rc3

define("_CONFIRMATION_MESSAGE1", "ʾύ"); //NEW for 098rc5
define("_CONFIRMATION_MESSAGE2", "һµĻش¼뵽ʾ"); //NEW for 098rc5
define("_CONFIRMATION_MESSAGE3", "Ӳ鿴ش"); //NEW for 098rc5
define("_CONFIRMATION_MESSAGE4", "鿴ͳƽ"); //NEW for 098rc5

define("_PRIVACY_MESSAGE", "<b><i>A Note On Privacy</i></b><br />"
						  ."This survey is anonymous.<br />"
						  ."The record kept of your survey responses does not contain any "
						  ."identifying information about you unless a specific question "
						  ."in the survey has asked for this. If you have responded to a "
						  ."survey that used an identifying token to allow you to access "
						  ."the survey, you can rest assured that the identifying token "
						  ."is not kept with your responses. It is managed in a seperate "
						  ."database, and will only be updated to indicate that you have "
						  ."(or haven't) completed this survey. There is no way of matching "
						  ."identification tokens with survey responses in this survey."); //New for 0.98rc9

define("_THEREAREXQUESTIONS", "There are {NUMBEROFQUESTIONS} questions in this survey."); //New for 0.98rc9 Must contain {NUMBEROFQUESTIONS} which gets replaced with a question count.
define("_THEREAREXQUESTIONS_SINGLE", "There is 1 question in this survey."); //New for 0.98rc9 - singular version of above

define ("_RG_REGISTER1", "You must be registered to complete this survey"); //NEW for 0.98rc9
define ("_RG_REGISTER2", "You may register for this survey if you wish to take part.<br />\n"
						."Enter your details below, and an email containing the link to "
						."participate in this survey will be sent immediately."); //NEW for 0.98rc9
define ("_RG_EMAIL", "Email Address"); //NEW for 0.98rc9
define ("_RG_FIRSTNAME", "First Name"); //NEW for 0.98rc9
define ("_RG_LASTNAME", "Last Name"); //NEW for 0.98rc9
define ("_RG_INVALIDEMAIL", "The email you used is not valid. Please try again.");//NEW for 0.98rc9
define ("_RG_USEDEMAIL", "The email you used has already been registered.");//NEW for 0.98rc9
define ("_RG_EMAILSUBJECT", "{SURVEYNAME} Registration Confirmation");//NEW for 0.98rc9
define ("_RG_REGISTRATIONCOMPLETE", "Thank you for registering to participate in this survey.<br /><br />\n"
								   ."An email has been sent to the address you provided with access details "
								   ."for this survey. Please follow the link in that email to proceed.<br /><br />\n"
								   ."Survey Administrator {ADMINNAME} ({ADMINEMAIL})");//NEW for 0.98rc9

define("_SM_COMPLETED", "<b>Thank You<br /><br />"
					   ."You have completed answering the questions in this survey.</b><br /><br />"
					   ."Click on ["._SUBMIT."] now to complete the process and save your answers."); //New for 0.98finalRC1
define("_SM_REVIEW", "If you want to check any of the answers you have made, and/or change them, "
					."you can do that now by clicking on the [<< "._PREV."] button and browsing "
					."through your responses."); //New for 0.98finalRC1

//For the "printable" survey
define("_PS_CHOOSEONE", "Please choose <b>only one</b> of the following"); //New for 0.98finalRC1
define("_PS_WRITE", "Please write your answer here"); //New for 0.98finalRC1
define("_PS_CHOOSEANY", "Please choose <b>all</b> that apply"); //New for 0.98finalRC1
define("_PS_CHOOSEANYCOMMENT", "Please choose all that apply and provide a comment"); //New for 0.98finalRC1
define("_PS_EACHITEM", "Please choose the appropriate response for each item"); //New for 0.98finalRC1
define("_PS_WRITEMULTI", "Please write your answer(s) here"); //New for 0.98finalRC1
define("_PS_DATE", "Please enter a date"); //New for 0.98finalRC1
define("_PS_COMMENT", "Make a comment on your choice here"); //New for 0.98finalRC1
define("_PS_RANKING", "Please number each box in order of preference from 1 to"); //New for 0.98finalRC1
define("_PS_SUBMIT", "Submit Your Survey"); //New for 0.98finalRC1
define("_PS_THANKYOU", "Thank you for completing this survey."); //New for 0.98finalRC1
define("_PS_FAXTO", "Please fax your completed survey to:"); //New for 0.98finaclRC1

define("_PS_CON_ONLYANSWER", "Only answer this question"); //New for 0.98finalRC1
define("_PS_CON_IFYOU", "if you answered"); //New for 0.98finalRC1
define("_PS_CON_JOINER", "and"); //New for 0.98finalRC1
define("_PS_CON_TOQUESTION", "to question"); //New for 0.98finalRC1
?>
